<?xml version="1.0" encoding="iso-8859-1"?>

<!-- 
  -- Please see the readme.txt file included with this distribution for 
  -- attribution and copyright information.
  -->

<root version="2.0">
	<includefile source="templates_charsheet.xml" />

	<includefile source="charsheet_main.xml" />
	<includefile source="charsheet_combat.xml" />
	<includefile source="charsheet_skills.xml" />
	<includefile source="charsheet_abilities.xml" />
	<includefile source="charsheet_inventory.xml" />
	<includefile source="charsheet_powers.xml" />
	<includefile source="charsheet_notes.xml" />

	<includefile source="charsheetmini_main.xml" />
	<includefile source="charsheetmini_abilities.xml" />
	<includefile source="charsheetmini_inventory.xml" />
	<includefile source="charsheetmini_powers.xml" />

	<includefile source="charsheet_toplevel.xml" />
</root>